Subject: Re: Anyone playing with Darwin 0.2 binary yet?

From: apocalypse <[email-masked]>
Date: Wed, 12 May 1999 07:55:09 +0100

i know this is a bit off topic but i could not even use the installer because it
gives me an error 'could not find any configurations to
restore'  could my archive be corrrupt or something ?  or is it just because i
have a stupid clone  (UMAX S900 on to which ppl have
managed to install rhapsody i am told)  if you have any suggestions please reply

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]